[generic]
DWARF_FORTRESS=0x00C11218

[address]
STARTING_POINT_COUNT=0x007AF4FA
STARTING_DWARF_COUNT=0x007B0345
MENU_STATE=0x0127599C
FOCUSED_CREATURE=0x00C69888
CREATURE_VECTOR=0x01450E9C
MOUSE_X=0x0092F288
MOUSE_Y=0x0092F28C
MOUSE_Z=0x0092F290
MAP_DATA=0x014929CC
MAP_X_COUNT=0x014929E4
MAP_Y_COUNT=0x014929E8
MAP_Z_COUNT=0x014929EC

[offset]
MAP_DATA_DESIGNATION_OFFSET=0x0260
MAP_DATA_OCCUPANCY_OFFSET=0x660
CREATURE_NAME_OFFSET=0x000
CREATURE_BODY_PART_HEALTH_VECTOR_OFFSET=0x308
CREATURE_X_OFFSET=0x0094
CREATURE_Y_OFFSET=0x0096
CREATURE_Z_OFFSET=0x0098